.input-x {
	display: inline-block;
	position: relative;
	z-index: 0;
}
.input-x::before {
	content: '';
	position: absolute;
	left: 0; top: 0; right: 0; bottom: 0;
	background: linear-gradient(90deg, rgb(255, 0, 0) 0%, rgb(121, 22, 9) 35%, rgb(36, 0, 0) 100%);
	border-radius: 5px;
	transform: skewX(-20deg);
	z-index: -1;    
padding-top: 0px;
}
.input {
	display: block;
	padding: 0px 10px;
 color: cornsilk;
	border: 0; background: none;
	margin: 10px 10px 10px 10px;
}
.input1 {
	display: block;
	padding: 0px;
 color: rgb(41, 4, 4);
	border: 0; background: none;
	margin: 10px 7px 10px 7px;
}
.elementor-button-text {
    text-decoration: inherit;
    color: #800000 !important;
    width: 300px;
}